Mbed forum

Searching for compatible boards


(Shareef Jalloq) #1

Hi,

I’ve been trying to select a board for use with node.js from the hardware list of supported boards and there are two issues:

  1. I can’t select a minimal memory footprint that I require.
  2. If you select multiple versions of mbedOS, then the same board appears in the list for every OS it supports which isn’t very useful.

Cheers, Shareef.


(Ralph Fulchiero) #2

Hi Shareef,

Thank you for the feedback.

We agree that it would be beneficial to have memory and flash parameters for searching. Additionally the search should not be returning duplicates! We’ll enter an enhancement request and defect (respectively) for our web team.

Regards,
Ralph, Team Mbed